Bug 223245 - sysutils/immortal: fix rc warning and move sample file
Summary: sysutils/immortal: fix rc warning and move sample file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2017-10-25 22:27 UTC by Jimmy Olgeni
Modified: 2017-10-27 10:42 UTC (History)
1 user (show)

See Also:
olgeni: maintainer-feedback+


Attachments
Update patch (1.24 KB, patch)
2017-10-25 22:27 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2017-10-25 22:27:18 UTC
Created attachment 187475 [details]
Update patch

A couple of things:

- Initialize immortaldir_enable in startup script to avoid warnings
- Move www.yml.sample to EXAMPLESDIR so it will not be in the way of actually used files

(poudriere OK)
Comment 1 nbari 2017-10-26 23:50:01 UTC
Hi Jimmy, many thanks for the fixes :-)
Comment 2 commit-hook freebsd_committer 2017-10-27 10:40:21 UTC
A commit references this bug:

Author: olgeni
Date: Fri Oct 27 10:39:40 UTC 2017
New revision: 452970
URL: https://svnweb.freebsd.org/changeset/ports/452970

Log:
  sysutils/immortal:

  - Initialize immortaldir_enable in startup script to avoid warnings.

  - Move www.yml.sample to EXAMPLESDIR so it will not be in the way of actually
    used files.

  PR:		223245
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/sysutils/immortal/Makefile
  head/sysutils/immortal/files/immortaldir.in
  head/sysutils/immortal/pkg-plist
Comment 3 Jimmy Olgeni freebsd_committer 2017-10-27 10:42:23 UTC
Thanks! :)